*, *::after, *::before {
    box-sizing: border-box;
    font-family: 'Arial', Courier, monospace;
}

html {
    scroll-behavior: smooth;

}

.third {
    color: yellow;
}

body p {
    font-size: 1.5rem;
    margin: 1rem 0;
}

h1 {
    font-size: 4rem;
}

#description {
    text-transform: uppercase;
    font-size: 1.3rem;
}

.language {
    background-color: rgb(161, 216, 161);
}

li[tool] {
    border: 1px solid rgb(116, 157, 245);
}

img+ul {
    list-style-type: none;
}

section img {
    width: 150px;
    border-radius: 50%;
}

ul~p {
    text-align: center;
}

ul > li {
    letter-spacing: 10px;
}

#description ~ * {
    font-size: 1.3rem;
}